# sites_database_add($session_id, $client_id, $params);

Description:

Adds a new database.

Input Variables:

$session_id, $client_id, $params

Parameters (in $params):

server_id (int(11))

type (varchar(16))

database_name (varchar(64))

database_user (varchar(64))

database_password (varchar(64))

database_charset (varchar(64))

remote_access (enum('n','y'))

remote_ips (text)

active (enum('n','y'))

Output:

Returns the ID of the newly added database.